---
name: James Shen
locality:
country: Remote
role: <a href="">Senior Director, Corporate Finance</a>
reports_to: brobins
picture: jamesshen.jpg
pronunciation:
twitter:
gitlab: james.shen
departments:
- Finance
expertise:
story: Passionate about using finance to empower smart decision-making and thoughtful
  strategic planning. Outside of GitLab, enjoys road biking, reading, and spending
  time with his wife, daughter, and adopted greyhound.
job_title: VP of Finance
division: Finance
public: true

